Subject: Re: [bug#30441] [PATCH] gnu: boost: Update to 1.66.0.

From: [email-masked] (Ludovic Courtès)
Date: Tue, 27 Feb 2018 10:31:42 +0100

Hello,

Andreas Enge <[email-masked]> skribis:

> On Tue, Feb 13, 2018 at 02:46:33PM -0500, Leo Famulari wrote:
>> This is a change for the next core-updates cycle, so I put it on my
>> local core-updates-next branch. But please try to remember it, too :)
>
> would it not be better to build it (after the next core-updates merge,
> or even the next release) on a feature branch?

I’d recommend either that or current ‘staging’ (though you’d need to
check with Leo and Marius if that’s fine) or ‘core-updates’.

> There are new releases of mpfr and mpc; it would be nice to have a quick
> core-updates run with these packages that really belong to the core (together
> with a few others, maybe, like glibc?) right after the next guix release.

You should definitely try updating them in the current ‘core-updates’
branch.  Now’s the time!  :-)

Thanks,
Ludo’.